package network

import (
	"floares/lib/http/network"
	"github.com/gin-gonic/gin"
	"net/http"
)

func ListConnect(c *gin.Context) {
	ns := c.Param("ns")
	if ns == "" {
		c.JSON(http.StatusBadRequest, gin.H{
			"code": http.StatusBadRequest,
			"msg":  "namespace is required",
		})
	}
	inspect := network.GetInspect(ns)
	c.JSON(http.StatusOK, inspect)

}
